Bug 249507 - update to 3.4.3
update to 3.4.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openbox (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-25 05:42 EDT by Wei-Lun Chao
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 13:11:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei-Lun Chao 2007-07-25 05:42:22 EDT
Description of problem:
Please update openbox to 3.4.3

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Miroslav Lichvar 2007-07-25 06:23:12 EDT
Hm, I'm not really sure with replacing openbox-3.3.1 with 3.4.3 in F7, a lot of
things have changed. Do you think users will be ok with the update?

BTW, openbox-3.4.3 from rawhide installs and works fine in F7.
Comment 2 Miroslav Lichvar 2007-08-17 13:11:39 EDT
Ok, openbox-3.4.4 is in F7 now.

Note You need to log in before you can comment on or make changes to this bug.